table.no-style {
    border: none;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    background: none;
}
table.full {
    width: 100%;
}

table.no-style td, table.no-style th {
    background: none;
    border: none;
}

table.paginate {
    border: 1px solid #e0d1b7;
    border-collapse: separate;
    border-spacing: 0;
}

table.paginate.list {
    font-size: 11px;
}

table.paginate.detail {
    font-size: 12px;
}

table.paginate thead th {
    background: #beac8d;
    background: #beac8d url(_beac8d-f1eadd.svg);
    background: -webkit-gradient(linear, left top, left bottom, from(#beac8d), to(#f1eadd));
    background: -moz-linear-gradient(top,  #beac8d,  #f1eadd);
    color: #333;
    cursor: pointer;
    text-shadow: 0 1px 0 #fff;
	text-align: left;
}

table.paginate, table.paginate thead th:first-child {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}

table.paginate, table.paginate thead th:last-child {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

table.paginate, table.paginate tbody tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

table.paginate, table.paginate tbody tr:last-child td:last-child {
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

table.paginate th, table.paginate td {
    padding: 5px;
}

table.paginate tbody tr:nth-child(odd) td {
    background: #fdf6e7;
}
table.paginate tbody tr:nth-child(even) td {
    background: #ffffff;
}

table.paginate td.column-selected {
    background: #ffffc0 !important;
}
